/* GLOBAL: #Default Color
================================================== */
a:visited {
	color: #81458e;
}

a:hover { color: #666666; }
a:focus { color: #666666; }

body {
     background-color: #c4abca; 
	 height:100%;
	/*border-top: 5px solid #FFC600;
	border-bottom: 5px solid #FFC600;*/
}

#navigation > li.current-menu-item > a,
#navigation > li.current-menu-item > a:visited,
#jPanelMenu-menu li.current_page_item > a:visited,
.slide-title a:hover,
.slider-control a:hover,
a.action-btn.buy,
a.action-btn.buy:visited,
.action-btn,
.events .tour-date,
.flickr_badge_image a:hover {
	background-color: #81458e;
}

a.action-btn.buy:hover,
.action-btn:hover {
	background-color: #666666;

}

.section-title, .widget-title {
	/*border-bottom: 1px solid #896C08;*/
}

.item-thumb:hover,
.entry-thumb a:hover {
	box-shadow: 0 0 5px rgba(255,198,0,0.20);
}
